/*! Place your custom styles here */
img.awsguide {
	/*width: 60%;*/
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

img.awsguide-last {
	margin-bottom: 30px;
}

img.logo {
	max-width: 200px;
}

ul.bullets-indented {
  list-style: circle inside none;
  padding-left: 20px;
}

div.spinner-bg {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #000;
	opacity: 0.5;
}

div.spinner {
	position: fixed;
	top: 30%;
	left: 50%;
}

div.spinner .sk-cube::before {
	background-color: #fff;
}